ID:

CVE-2018-14449 (NVD)

- Vulnerability Info (edit)
2018-07-20

An issue was discovered in libgig 4.1.0. There is an out of bounds read in gig::File::UpdateChunks in gig.cpp.

Products Libgig
Type Out-of-bounds Read (CWE-125)
First patch - None (likely due to unavailable code)
Patches https://github.com/TeamSeri0us/pocs/blob/master/libgig/README.md
Annotation

Note:

No patch was assigned yet.